# Sign In With

4 operations of the [Checkout Configuration API](/api/partners/checkout-configuration.md).

- `GET /v1/config/signInWith` — [List all active sign in with rows for a merchant](/api/partners/checkout-configuration/get-config-value-list-1.md)
- `PUT /v1/config/signInWith` — [Upsert sign in with for a merchant and one or more countries](/api/partners/checkout-configuration/upsert-1.md)
- `DELETE /v1/config/signInWith` — [Soft-delete sign in with for a merchant and optional country](/api/partners/checkout-configuration/delete-1.md)
- `GET /v1/config/country/{country}/signInWith` — [Get resolved sign in with for a merchant and country](/api/partners/checkout-configuration/get-config-value-1.md)
